body{
	margin:0;
	background-color: lavender;
}
.header{
	position:relative;
	width:100%;
	height:100px;
	margin:0;
	padding:0;
	background-color:#FFF0F5;
	border-radius:2px;
}
.site-name{
	text-align:center;
	position:relative;
	margin:6px;
	color: #F08080;
	font-weight:30pt;
	font-size:20pt;
}
.header-text{
	position:absolute;
	width:94%;
	height:46px;
	margin-top:22px;
	margin-left:45px;
	background-color:#deeffc;
	border-radius:5px;
}
img{
	position:absolute;
	width:50px;
	height:50px;
	float:left;
	margin:20px;
	z-index:1;
}
.navigation{
	position:relative;
	margin-left:100px;
	width:85%;
	max-width:960px;
	margin:auto;
	height:40px;
	margin-top:10px;
	background-color:#FFF0F5;
	box-shadow: 0px 0px 6px ivory;

}
a{
	text-decoration:none;
}
  .navigation>a{
	
	color:#F08080;
    max-width:960px;
	margin:auto;
	position:absolute;
	margin:2px;
	margin-left:50px;
	font-size:20px;
	padding:7px;
	border: 5px outset #1E90FF;
	padding: 3px;
	margin-bottom: 5px;
}

.navigation>.a-css{
	margin-left:425px;
	
}
.navigation>.a-main{
	margin-left:700px;
}
.main-info{
	width:100%;
}
.links {
	width:85%;
	margin:auto;
	max-width:960px;
	height:450px;
	border-radius: 2px;
	box-shadow: 0px 0px 5px 2px ivory;
	background-color:lavender;
	text-align:left;
}
 .main-table, .main-form {
	width:85%;
	margin:auto;
	max-width:960px;
	height:450px;
	border-radius: 2px;
	box-shadow: 0px 0px 5px 2px ivory;
	background-color:lavender;
	text-align:center;
}
.main-table{
	margin-top:20px;
}
th{
	border:0.5px solid black;
}
table{
	margin:auto;
	width:70%;
	height:70%;
	padding:10px;
	margin-top:20px;
	 border:0px; 
      border-collapse:collapse;
}
td{
	border:0.5px solid black;
	padding:10px;
	cellspacing:0;
	padding-right:40px;
	padding-left:40px;
}
tr:nth-child(2n){
	background-color:lightgrey;
}
.main-form{
	margin-top:20px;
	position:relative;
	padding:0;
}

footer{
	width:100%;
	background-color:#FFF0F5;
	margin-top:20px;
	text-align:center;
	border-radius:2px;
	padding: 30px 0;
}
span{
	color:#F08080;
}